Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590406 - [abrt] crash in evolution-data-server-2.30.1-2.fc13: memcpy: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in evolution-data-server-2.30.1-2.fc13: memcpy: Process /usr/lib...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6b9041fe39101463ce3683141ba...
: 562834 608601 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 11:14 UTC by Oded Arbel
Modified: 2011-06-27 16:11 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:11:47 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-09 11:14 UTC, Oded Arbel
no flags Details

Description Oded Arbel 2010-05-09 11:14:42 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/e-calendar-factory
comment: I tried to appove a metting request that was sent to me. I have both MAPI and OWA accounts enabled to the same server.
component: evolution-data-server
crash_function: memcpy
executable: /usr/libexec/e-calendar-factory
global_uuid: 6b9041fe39101463ce3683141baf798811ac8513
kernel: 2.6.33.3-79.fc13.x86_64
package: evolution-data-server-2.30.1-2.fc13
rating: 4
reason: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Oded Arbel 2010-05-09 11:14:46 UTC
Created attachment 412631 [details]
File: backtrace

Comment 2 Oded Arbel 2010-05-11 08:08:09 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
updating calendar entry

Comment 3 Peter Robinson 2010-05-17 16:27:30 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Using evolution-mapi connected to Exchange 2007 server
2. Click accept on meeting request in e-mail
3. Calendar crashes.

Comment 4 Chad Feller 2010-05-20 17:50:21 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. changing the time of an existing appointment
2.
3.


Comment
-----
attempted to change time of an existing appointment.  calendar is on exchange server, using mapi connector.

Comment 5 Chad Feller 2010-05-20 17:57:20 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.change the time of an existing exchange calendar appointment
2.
3.


Comment
-----
changing the time of an existing calendar appointment.  exchange server is Server 2007, using the mapi connector.  
This may get reported as bug# 590406 - I was doing the same thing in that crash, but ABRT isn't counting this as the same crash (e.g. "Crash Count: 1")

Comment 6 Karel Klíč 2010-05-25 10:16:02 UTC
*** Bug 562834 has been marked as a duplicate of this bug. ***

Comment 7 Egon Kastelijn 2010-05-31 19:22:33 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I accepted an Exchange (MAPI) meeting request.
2.
3.


Comment
-----
I accepted an Exchange (MAPI) meeting request.

Comment 8 Egon Kastelijn 2010-06-06 15:29:28 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
I accepted an Exchange (MAPI) meeting request.

Comment 9 Adam Carbone 2010-06-10 17:32:50 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open meeting request
2.Try to accept the meeting request
3.crash


Comment
-----
Just trying to accept a meeting request when the application crashed.

Comment 10 Culapov Andrei 2010-06-24 14:34:45 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. open a calendar meeting invitation email(the meeting was allready in the calendar)
2. accept the meeting
3. crash

Comment 11 Sullivan G. Scott, Jr. 2010-06-28 13:44:51 UTC
Package: evolution-data-server-2.30.1-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Received a meeting confirmation
2. Attempted to update attendee list
3.

Comment 12 Karel Klíč 2010-11-08 19:59:16 UTC
*** Bug 608601 has been marked as a duplicate of this bug. ***

Comment 13 Bug Zapper 2011-06-02 14:19:25 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 14 Bug Zapper 2011-06-27 16:11:47 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.